if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi
( cd usr/lib64/systemd/user/gnome-session-x11-services-ready.target.wants ; rm -rf org.gnome.SettingsDaemon.XSettings.service )
( cd usr/lib64/systemd/user/gnome-session-x11-services-ready.target.wants ; ln -sf ../org.gnome.SettingsDaemon.XSettings.service org.gnome.SettingsDaemon.XSettings.service )
( cd usr/lib64/systemd/user/gnome-session-x11-services.target.wants ; rm -rf org.gnome.SettingsDaemon.XSettings.service )
( cd usr/lib64/systemd/user/gnome-session-x11-services.target.wants ; ln -sf ../org.gnome.SettingsDaemon.XSettings.service org.gnome.SettingsDaemon.XSettings.service )
